@charset "utf-8";
/* CSS Document 
Describes the styles required to format the sub menu on the services page.*/
#Std{
	background: none;
	border:none;
	color: #666;
	height:700px;
	width:810px;
	margin:18px;
	padding:0px;
	float: left;
	}
	
#live_book_Std{
	background:;
	color: #666;
	height:680px;
	width:810px;
	margin:18px;
	padding:0px;
	float: left;
	text-align: center;
}
	


#Std h2
{
	color: #000;
	font-size: 20px;
	
}

#sub_content {
	background: #FFF url(../images/bkg/Headerbkg.jpg) no-repeat;
	
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	color:#FFF;
	height:700px;
	width:650px;
	margin:20px 0;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

#sub_menu {
	background-color:none;
	height:450px;
	width:110px;
	margin:25px 0;
	float:left;
}

#ContentContainer{
	background:;
	color:#fff;
	height: 558px;
	width:1030px;
	margin:0;
	padding:0;
	text-align: left;
}

ul#services_list {
	list-style:none;
	margin-top:200px;
	padding:0px;
}

li#active_menu_item {
	background-color: none;
	background-color: rgba(231, 119, 55, 0.6);
	border-left:none;
	
	border-top-right-radius: 7px;/*chrome, IE*/
	-moz-border-top-right-radius: 7px;/*Mozilla*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	
	border-bottom-right-radius: 7px;/*chrome, IE*/
	-moz-border-bottom-right-radius: 7px;/*Mozilla*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/

	
	font-size:16px;
	width:110px;
	height: 30px;
	margin-top: 5px;
	padding-left: 5px;
	padding-top: 10px;
}

li#menu_item {
	background-color: none;
	background-color: rgba(231, 119, 55, 0.4);
	border-left:none;
	
	border-top-right-radius: 7px;/*chrome, IE*/
	-moz-border-top-right-radius: 7px;/*Mozilla*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	
	border-bottom-right-radius: 7px;/*chrome, IE*/
	-moz-border-bottom-right-radius: 7px;/*Mozilla*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	font-size:16px;
	width:110px;
	height: 30px;
	margin-top: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

a.services_menu {
	text-decoration: none;
	color: #FFF;
}

a.services_menu:hover {
	text-decoration: none;
	color:#C93;
}

h2.services {
	color: #FFF;
	font-size: 20px;
	
}

#service_scissors {
	margin-left:180px;
}